$packageName = 'gramps'
$installerType = 'exe'
$silentArgs = '/S'
$url = 'https://github.com/gramps-project/gramps/releases/download/v5.0.0/GrampsAIO-5.0.0-1_win32.exe'
$checksum = '2d0717fa635b15eabcfc966206b1be4078dea8cd4eca78072daa36090bdcfa77'
$checksumType = 'sha256'
$url64 = 'https://github.com/gramps-project/gramps/releases/download/v5.0.0/GrampsAIO-5.0.0-1_win64.exe'
$checksum64 = 'b91550ef421ce45bc7805c5a2d11764c9d78e379546f94e6300ca41cef85c635'
$checksumType64 = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -Url64bit "$url64" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType" `
                          -Checksum64 "$checksum64" `
                          -ChecksumType64 "$checksumType64"